Bug 178508 - Drawing problem with "Close Tab" button
Drawing problem with "Close Tab" button
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2006-01-20 19:45 EST by Evert Verhellen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-17 22:36:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshots of the "Close Tab" button. (16.35 KB, image/gif)
2006-01-20 19:45 EST, Evert Verhellen
no flags Details

  None (edit)
Description Evert Verhellen 2006-01-20 19:45:54 EST
Description of problem:
Hovering the mouse over the "Close Tab" button will highlight it (which is
normal) but also partially eclipse a line of the interface. There also appears
to be a slight colour change of the area around the button (which shouldn't
happen either I think).

Version-Release number of selected component (if applicable):
Comment 1 Evert Verhellen 2006-01-20 19:45:54 EST
Created attachment 123513 [details]
Screenshots of the "Close Tab" button.
Comment 2 Evert Verhellen 2006-07-23 10:20:15 EDT
There's a similar cosmetic issue with the "Close sidebar" button when showing
Bookmarks or History in the Sidebar.

Version: firefox-
Comment 3 Matthias Clasen 2007-04-17 22:36:10 EDT
Not an issue anymore with current firefox, I think.

Note You need to log in before you can comment on or make changes to this bug.